#ACLOCAL_AMFLAGS = -I m4

pkglib_LTLIBRARIES = fetch_nist_database.la

fetch_nist_database_la_SOURCES = fetch_nist_database.cpp fetch_nist_database.hpp get_nist_file.hpp
fetch_nist_database_la_LDFLAGS = -module -avoid-version  -export-dynamic
fetch_nist_database_la_CXXFLAGS= -Werror=format-security $(AM_CXXFLAGS)

